Bug 1928387 - perl-ExtUtils-CBuilder-0.280236 is available
Summary: perl-ExtUtils-CBuilder-0.280236 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-ExtUtils-CBuilder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-13 15:52 UTC by Upstream Release Monitoring
Modified: 2021-08-19 00:53 UTC (History)
2 users (show)

Fixed In Version: perl-ExtUtils-CBuilder-0.280236-1.fc35, perl-ExtUtils-CBuilder-0.280236-1.fc34 perl-ExtUtils-CBuilder-0.280236-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 20:40:10 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-02-13 15:52:35 UTC
Latest upstream release: 0.280236
Current version/release in rawhide: 0.280235-2.fc34
URL: http://search.cpan.org/dist/ExtUtils-CBuilder/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6563/

Comment 1 Upstream Release Monitoring 2021-02-13 15:52:38 UTC
Unable to resolve the hostname for one of the package's Source URLs

Comment 2 Fedora Update System 2021-02-15 09:10:14 UTC
FEDORA-2021-2eee8b7183 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2eee8b7183

Comment 3 Fedora Update System 2021-02-16 01:14:34 UTC
FEDORA-2021-2eee8b7183 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2eee8b7183`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2eee8b7183

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-02-24 20:40:10 UTC
FEDORA-2021-2eee8b7183 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-03-22 08:27:29 UTC
FEDORA-MODULAR-2021-1c0b6fab46 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-1c0b6fab46

Comment 6 Fedora Update System 2021-03-22 08:27:46 UTC
FEDORA-MODULAR-2021-36caf59de1 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-36caf59de1

Comment 7 Fedora Update System 2021-03-22 08:28:05 UTC
FEDORA-MODULAR-2021-d2bbd86f06 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-d2bbd86f06

Comment 8 Fedora Update System 2021-03-23 02:25:18 UTC
FEDORA-MODULAR-2021-1c0b6fab46 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-1c0b6fab46

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-23 02:26:28 UTC
FEDORA-MODULAR-2021-36caf59de1 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-36caf59de1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-03-23 02:32:32 UTC
FEDORA-MODULAR-2021-d2bbd86f06 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-d2bbd86f06

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-31 01:16:21 UTC
FEDORA-MODULAR-2021-1c0b6fab46 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-03-31 01:27:09 UTC
FEDORA-MODULAR-2021-36caf59de1 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-03-31 01:32:44 UTC
FEDORA-MODULAR-2021-d2bbd86f06 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-08-10 14:56:39 UTC
FEDORA-MODULAR-2021-7ca3386bb0 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-7ca3386bb0

Comment 15 Fedora Update System 2021-08-10 16:46:56 UTC
FEDORA-MODULAR-2021-82446e1f6b has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

Comment 16 Fedora Update System 2021-08-11 01:24:59 UTC
FEDORA-MODULAR-2021-7ca3386bb0 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-7ca3386bb0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-08-11 01:34:13 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-08-19 00:43:19 UTC
FEDORA-MODULAR-2021-7ca3386bb0 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-08-19 00:53:22 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.